.mypage-partner {
  margin-bottom: 100px;
  padding: 0 !important;
  .title {
    padding: 10px 0 30px 0;
    @media screen and (max-width: 1024px) {
      padding: 40px 15px 30px 15px;
    }
    h4 {
      font-size: 36px;
      font-weight: bold;
      color: #252525;
      text-align: left;
      @media screen and (max-width: 560px) {
        font-size: 28px;
      }
    }
  }
  .partner-infomaion {
    width: 100%;
    .tab {
      background: #f5f5f5;
      .list-item {
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
        .item {
          @media screen and (max-width: 767px) {
            width: 100%;
            text-align: center;
          }
          a {
            color: #d0d0d0;
            font-size: 18px;
            font-weight: bold;
            display: inline-block;
            padding: 75px 110px 15px 110px;
            &:hover {
              color: #48bafd;
            }
            @media screen and (min-width: 1000px) and (max-width: 1200px) {
              padding: 75px 40px 15px 40px;
            }
            @media screen and (max-width: 768px) {
              padding: 20px 5px;
            }
          }
          .link-item.active {
            border-bottom: 1.5px solid #48bafd;
            box-sizing: border-box;
            color: #48bafd;
          }
        }
      }
    }
  }
  .content-mypage-partner {
    margin-top: 70px;
    width: 100%;
    @media screen and (min-width: 1000px) and (max-width: 1300px) {
      padding: 0 30px;
    }
    @media screen and (min-width: 561px) and (max-width: 999px) {
      padding: 0 30px;
    }
    @media screen and (max-width: 560px) {
      padding: 0 15px;
      margin-top: 30px;
    }
    .wf-row {
      display: flex;
      flex-wrap: wrap;
    }
    .left {
      position: relative;
      width: 40%;
      height: 500px;
      @media screen and (min-width: 1000px) and (max-width: 1200px) {
        height: 350px;
      }
      @media screen and (max-width: 800px) {
        width: 100%;
      }
      @media screen and (max-width: 560px) {
        height: 250px;
      }
      img {
        width: 100%;
        height: 500px;
        object-fit: cover;
        transition: 0.3s;
        @media screen and (min-width: 1000px) and (max-width: 1200px) {
          height: 350px;
        }
        @media screen and (max-width: 560px) {
          height: 250px;
        }
        &:hover {
          background: #252525;
          opacity: 0.8;
        }
      }
      .icon-add {
        position: absolute;
        right: 30px;
        bottom: 30px;
        background: transparent;
        border: none;
        cursor: pointer;
        padding: none;
        i {
          padding: 14px;
          color: #fff;
          background: #48bafd;
          border-radius: 50%;
          font-size: 24px;
          &:hover {
            color: #252525;
          }
        }
      }
    }
    .right {
      width: 60%;
      padding-left: 40px;
      @media screen and (min-width: 1000px) and (max-width: 1200) {
        padding-left: 15px;
      }
      @media screen and (max-width: 800px) {
        width: 100%;
        padding-left: 0;
      }
      .title-right h4 {
        font-size: 36px;
        color: #252525;
        font-weight: bold;
        margin-bottom: 50px;
        @media screen and (max-width: 768px) {
          margin-top: 40px;
        }
        span {
          color: #252525;
          font-size: 24px;
          font-weight: 400;
        }
      }
      form {
        padding-bottom: 25px;
        .form-group {
          margin-bottom: 18px;
          position: relative;
          label {
            color: #787878;
            font-weight: 300;
            padding-right: 46px;
            span {
              color: #48bafd;
            }
          }
          input {
            height: 56px;
            padding: 0 31px;
            color: #aaaaaa;
            font-size: 14px;
            border-color: #e1e1e1;
            border-radius: 5px;
            font-weight: 200;
          }
          .textarea {
            color: #aaaaaa;
            font-weight: 200;
            font-size: 14px;
          }
          select {
            -webkit-appearance: none;
            appearance: none;
            height: 56px;
            font-size: 14px;
            padding: 0 31px;
            border-color: #e1e1e1;
            border-radius: 5px;
            font-weight: 200;
          }
          i {
            position: absolute;
            right: 35px;
            font-size: 25px;
            color: #aaaaaa;
          }
          .col-sns {
            padding: 0;
          }
          .tag {
            .text-tag {
              margin-bottom: 20px;
              padding: 0;
              p {
                font-size: 14px;
                font-weight: bold;
                color: #252525;
              }
              .text-blue {
                color: #48bafd;
              }
              .text-red {
                color: #fc3667;
              }
            }
            .select-of {
              font-size: 22px;
              color: #252525;
              font-weight: bold;
              margin: 15px 0;
              span {
                color: #48bafd;
              }
              .text-select-of {
                color: #fc3667;
              }
            }
            .group-selected {
              border-bottom: 1.5px solid #e1e1e1;
              a {
                font-size: 12px;
                padding: 6px 15px;
                border: 1px dotted #48bafd;
                color: #48bafd;
                margin: 0 10px 18px 0;
                display: inline-block;
                border-radius: 15px;
              }
              .selected {
                background: #48bafd;
                color: #fff;
              }
            }
            .group-select-myfistar {
              a {
                color: #fc3667;
                border: 1px dotted #fc3667;
                &:hover {
                  color: #252525;
                }
              }
              .selected {
                background: #fc3667;
                color: #fff;
              }
            }
          }
          .form-introduction {
            i {
              right: 50px;
              &:nth-child(1) {
                top: 21px;
              }
              &:nth-child(2) {
                bottom: 21px;
              }
            }
            textarea {
              padding-left: 31px;
              font-size: 14px;
              color: #aaaaaa;
              font-weight: 300;
            }
          }
          .check-sns {
            .col-sns {
              padding: 0;
              margin-bottom: 18px;

              .input-group {
                display: flex;
                margin-bottom: 10px;
              }
              .reconnect {
                .re-btn {
                  margin-bottom: 18px;
                  float: right;
                }
              }
              span {
                font-size: 14px;
                color: #787878;
                font-weight: bold;
                background: transparent;
                border-right: 0;
                box-sizing: border-box;
                border-top-right-radius: 0;
                border-bottom-right-radius: 0;
                border-color: #e1e1e1;
                position: relative;
                width: 40%;
                @media screen and (max-width: 768px) {
                  font-size: 9px;
                  width: 50%;
                }
                b {
                  color: #fc3667;
                }
                &::after {
                  height: 80%;
                  position: absolute;
                  right: 0;
                  width: 1px;
                  content: "";
                  background: #e1e1e1;
                }
              }
              input {
                border-left: none;
                border-bottom-left-radius: 0;
                border-top-left-radius: 0;
                width: 60%;
                box-sizing: border-box;
                @media screen and (max-width: 768px) {
                  font-size: 12px;
                  width: 50%;
                }
              }
            }
          }
          .wf-group {
            display: flex;
            align-items: center;
            .btn-check {
              font-size: 12px;
              color: #787878;
              margin-left: 12px;
              font-weight: bold;
              padding: 15px 5px;
              border: 1px solid #e1e1e1;
              width: 40%;
              height: 48px;
              @media screen and (max-width: 1024px) {
                width: 100%;
                margin: 18px 0 0 0;
              }
            }
            @media screen and (max-width: 1024px) {
              flex-wrap: wrap;
            }
          }
        }
        .form-group.date-of-birth {
          position: relative;
          i {
            position: absolute;
            bottom: 15px;
          }
        }
      }
      .myfistar-form {
        label .form-obligatory {
          color: #cd302d;
        }
      }
      .group-button {
        margin-top: 30px;
        padding-top: 25px;
        border-top: 2px solid #252525;
        .group {
          display: flex;
          justify-content: space-between;
          flex-wrap: wrap;
          button {
            width: 49%;
            height: 54px;
            background: #aaaaaa;
            color: #fff;
            border: none;
            font-size: 18px;
            font-weight: 300;
            &:hover {
              background: #252525;
            }
            &:nth-child(2) {
              background: transparent;
              color: #aaaaaa;
              border: 1px solid #e1e1e1;
              box-sizing: border-box;
              &:hover {
                background: #252525;
                color: #fff;
              }
            }
            @media screen and (max-width: 560px) {
              width: 100%;
              margin-bottom: 18px;
            }
          }
        }
        .apply {
          display: flex;
          justify-content: flex-end;
          margin-top: 45px;
          button {
            width: 49%;
            height: 54px;
            background: #252525;
            color: #fff;
            font-size: 18px;
            font-weight: 300;
            border-radius: 0;
            &:hover {
              background: #aaaaaa;
            }
            @media screen and (max-width: 560px) {
              width: 100%;
            }
          }
        }
      }
    }
    .container-change {
      max-width: 450px;
      margin: 0 auto;
      .title-changepass {
        h4 {
          font-size: 24px;
          font-weight: 400;
          color: #787878;
          @media screen and (max-width: 560px) {
            font-size: 20px;
          }
        }
      }
      form {
        margin-top: 40px;
        .pass {
          width: 100%;
          border-bottom: 1.5px solid #e1e1e1;
          padding-bottom: 30px;
          .form-group {
            margin: 0;
            position: relative;
          }
          .group-icon-pass {
            display: flex;
            width: 100%;
            span {
              width: 50px;
              background: transparent;
              border-right: none;
              border-color: #e1e1e1;
              padding-left: 26px;
              border-radius: 5px 0 0 5px;
              i {
                color: #aaaaaa;
                font-size: 20px;
              }
            }
            input {
              width: calc(100% - 50px);
              border: 1px solid #e1e1e1;
              height: 56px;
              border-color: #e1e1e1;
              border-radius: 0 5px 5px 0;
              border-left: none;
              font-size: 18px;
              font-weight: 300;
              color: #787878;
              padding: 0 10px;
            }
            .tooptip-pass {
              position: absolute;
              border: 2px solid #cd302d;
              color: #cd302d;
              padding: 5px 10px;
              height: auto;
              width: 225px;
              background: #fff;
              border-radius: 10px;
              right: -180px;
              top: 3px;
              min-height: 50px;
              &::before {
                border-bottom: solid transparent 9px;
                border-top: solid transparent 7px;
                border-right: solid #cd302d 8px;
                top: 40%;
                z-index: 1;
                content: " ";
                height: 0;
                left: -9px;
                position: absolute;
                width: 0;
              }
              &::after {
                border-bottom: solid transparent 10px;
                border-top: solid transparent 7px;
                border-right: solid #fff 14px;
                top: 40%;
                z-index: 2;
                content: " ";
                height: 0;
                left: -9px;
                position: absolute;
                width: 0;
              }
              p {
                font-size: 12px;
                text-align: center;
              }
              @media screen and (max-width: 1330px) {
                left: 10px;
                top: 45px;
                z-index: 2;
                &::before {
                  border-left: solid transparent 7px;
                  border-right: solid transparent 7px;
                  border-bottom: solid #fff 10px;
                  top: -14px;
                  z-index: 3;
                  left: 9px;
                }
                &::after {
                  border-left: solid transparent 7px;
                  border-right: solid transparent 7px;
                  border-bottom: solid #cd302d 7px;
                  top: -15px;
                  left: 22px;
                  margin-left: -13px;
                }
              }
            }
            .tooptip-pass-incorrect {
              right: -400px;
              width: 180px;
              @media screen and (max-width: 1330px) {
                left: 50px;
                top: 45px;
                z-index: 2;
                &::before {
                  border-left: solid transparent 7px;
                  border-right: solid transparent 7px;
                  border-bottom: solid #fff 10px;
                  top: -14px;
                  z-index: 3;
                  left: 9px;
                }
                &::after {
                  border-left: solid transparent 7px;
                  border-right: solid transparent 7px;
                  border-bottom: solid #cd302d 7px;
                  top: -15px;
                  left: 22px;
                  margin-left: -13px;
                }
              }
            }
          }
        }
        .new-pass {
          border-bottom: none;
          margin-top: 30px;
          .form-group {
            margin-bottom: 18px;
          }
        }
      }
      .btn-ok {
        button {
          background: #252525;
          border: none;
          height: 56px;
          width: 100%;
          color: #fff;
          transition: 0.3s;
          &:hover {
            background: #656565;
          }
        }
      }
    }
  }
}
.mypage-fistar {
  .fistar-infomaion {
    .tab .list-item {
      .item {
        a.link-item:hover {
          color: #fc3667;
        }
      }
      .tab-item {
        a.active {
          color: #fc3667 !important;
          border-bottom: 1.5px solid #fc3667 !important;
        }
      }
    }
  }
}
.partner-infomaion .myfistar-form {
  input {
    color: #787878 !important;
  }
  textarea {
    color: #787878 !important;
    font-weight: 200;
    font-size: 14px;
    padding: 15px 31px;
  }
}
